Bug 981003 - plasma-mobile : Conflicts with kde-runtime-libs
plasma-mobile : Conflicts with kde-runtime-libs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-mobile (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 15:03 EDT by Michael Schwendt
Modified: 2014-04-23 14:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 14:34:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-07-03 15:03:16 EDT
Please reassign ticket if necessary:

=> plasma-mobile-0.4-2.fc19.src.rpm
=> plasma-mobile-0.4-2.fc19.i686 in fedora-development-i386
  File conflict with: kde-runtime-libs-4.10.90-2.fc20.i686
     /usr/lib/kde4/imports/org/kde/dirmodel/libdirmodelplugin.so

[semi-automated bug report]
Comment 1 Fedora End Of Life 2013-09-16 10:22:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Rex Dieter 2014-04-23 14:34:34 EDT
* Tue Aug 13 2013 Rex Dieter <rdieter@fedoraproject.org> 0.4-4
- conditionalize dirmodelplugin for < 4.10.80

Note You need to log in before you can comment on or make changes to this bug.